# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-14 20:38
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0067_auto_20171113_1939'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='productrecommendation',
            unique_together=set([('primary', 'recommendation')]),
        ),
    ]
